#!/bin/bash

module load hdf5
module load szip
module load netcdf4
module load udunits

set -xuve

LOCAL=$(pwd)
DST=$( echo ${LOCAL}/../.. )
DIR_UUID=../../

export CC=gcc

export CPP='gcc -E'
../uuid/compilation_ecmwf.bash
set +e
make clean
set -e
#./configure --prefix=$DST --with-netcdf=$DIR_NETCDF --with-hdf5=$DIR_HDF5 --with-udunits2=$DIR_UDUNITS --with-uuid=$DIR_UUID
./configure --prefix=$DST --with-netcdf=$DIR_NETCDF  --with-udunits2=$DIR_UDUNITS --with-uuid=$DIR_UUID
make
make install

